/*
CSS Credit: http://www.templatemo.com/
*/

body {
	margin: 0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #666666;
}

/* Menu alto - Inizio */
#top_menu {
	height: 24px;
	background: url(images/topMenu.png) repeat-x;
}

#top_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#top_menu li {
	display: block;
	float: left;
	width: 158px;
	height: 24px;
	line-height: 22px;
	color: #ffffff;
	text-align: center;
}

#top_menu li.sep {
	padding-right: 2px;
	background: url(images/top-menu_sep.gif) no-repeat right;
}

#top_menu li.last {
	width: 119px;
}

#top_menu a {
	color: #ffffff;
	text-decoration:none;
}

#top_menu a:hover {
	color: #d7d7d7;
}

#top_menu ul li ul {
	margin: 2px 0 0 0;
	padding: 0;
	position: relative;
	z-index: 20;
}

#top_menu ul li ul li {
	border-bottom: 1px solid #ffffff;
	float: none;
	width: 160px;
	background: #1968b3;
	text-align: left;
}

#top_menu ul li ul li a {
	display: block;
	height: 24px;
	padding: 0 5px;
	margin: 0;
}

#top_menu ul li ul li a:hover {
	color: #ffffff;
	background: #73bbff;
}
/* Menu alto - Fine */

h1 {
	height: 33px;
	font-size: 20px;
	font-weight: bold;
	color: #e6dc18;
	background: url(images/templatemo_h1.jpg) no-repeat;
}
h2 {
	height: 33px;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	background: url(images/templatemo_gray.jpg) no-repeat;
}

#templatemo_container {
	width: 800px;
	margin: auto;
	background: url(images/templatemo_container_bg.jpg) repeat-y;
}
#templatemo_header {
	
}
#templatemo_site_title {
	height: 80px;
	color: yellow;
	font-weight: bold;
	font-size: 22px;
	background: url(images/bg.jpg);
}
.templatemo_menu{
	float: left;
	width: 800px;
	height: 35px;
	margin: 0px;
	padding: 0px;
}

.templatemo_menu ul {
	margin: 0px;
	padding-left: 110px;
	list-style: none;
	text-align: center;
}

.templatemo_menu li{
	display: inline;
}

.templatemo_menu li a{
	float: left;
	padding: 8px 0px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #fff;
	width: 97px;
}

.templatemo_menu li a:hover, .templatemo_menu li .current{
	color: #000000;
	background: url(images/templatemo_link_hover.jpg) center no-repeat;
}
#templatemo_header_pic {
	height: 117px;
	background: url(images/templatemo_slogan.jpg) no-repeat;
}
#templatemo_slogan {
	float: right;
	width: 700px;
	text-align: right;
	padding-right: 100px;
	padding-top: 20px;
	font-weight: bold;
}
#templatemo_slogan_text {
	float: right;
	text-align: right;
	width: 250px;
	padding-right: 100px;
	padding-top: 5px;
	font-size:11px;
}
#templatemo_content {
	width: 800px;
}
/*#templatemo_content a:link, #templatemo_content a:visited {
	color: #71AB21;
	font-weight: bold;
}
#templatemo_content a:active, #templatemo_content a:hover {
	color: #CC0000;
	font-weight: bold;
}*/
#templatemo_top {
	text-align: center;
	margin-top: 5px;
}
#templatemo_left {
	float: right;
	width: 450px;
	margin-top: 10px;
	margin-right: 180px;
}
#templatemo_left span {
	color: #e3c922;
	font-weight:bold;
}
#templatemo_middle {
padding-top: 10px;
	float: left;
	margin-left: 30px;
	text-align: justify;
	border-right: 1.5px solid;
	border-left: 1.5px solid;
	border-color: darkgrey;
	padding-left: 20px;
padding-right: 20px;
height: 620px;
}
#templatemo_right {
	float: right;
	margin-top: 10px;
	margin-right: 50px;
	width: 175px;
	padding-bottom:15px;
}
#templatemo_right img {
	padding-left: 10px;
}

#templatemo_footer {
	clear: both;
	height: 40px;
	background: #29457d;
}
#templatemo_footer a:link{
	color:white;
}

.footer_left {
	float: left;
	padding-top: 10px;
	padding-left:10px;
	color:#FFFFFF;
	text-decoration: underline;
}
.footer_left_block {
	cursor:default;
	display:block;
	width:50px;
	text-indent:-9999px;
	float:left;
}
.footer_left a:link, .footer_left a:visited { color: #fff; text-decoration: none; } 
.footer_left a:active, .footer_left a:hover { color: #cc6; text-decoration: none; }

.footer_dot {
	float: left;
	width: 1px;
	height: 80px;
	background: url(images/templatemo_dot.gif) repeat-y;
}
.footer_right {
	float: right;
	padding-top: 10px;
	padding-right:10px;
	color:#FFFFFF;	
}

.bottomText{
	margin:auto;
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}

#spacer{
	height:10px;
}

.certs{
	margin-top:20px;
	margin-bottom:20px;
}

.content_item{
    font-size:16px;
    font-weight:bold;
    line-height:2em;
    text-decoration:underline;
}
.menu_body a{
 padding-top:5px;
 padding-bottom:5px;
}